<!doctype html>
<html class="no-js" lang="en">

<head>
   <meta charset="utf-8" />
   <meta http-equiv="X-UA-Compatible" content="IE=Edge">
   <meta name="viewport" content="width=device-width,user-scalable=no">
   <meta http-equiv="cache-control" content="no-cache">
   <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <title>M E S H</title>
   <link rel="stylesheet" href="css/foundation.css" />
   <link rel="stylesheet" href="css/foundationstyles.css" />
   <link rel="stylesheet" href="css/location.css" />
   <script src="js/vendor/modernizr.js"></script>
   <script src="js/vendor/jquery.js"></script>
   <script src="js/vendor/fastclick.js"></script>
   <link href="https://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css" rel="stylesheet">
   <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body>
   <div class="off-canvas-wrap" data-offcanvas>
      <div class="inner-wrap">
         {{>top_nav}}
         {{>left_nav}}
         {{>right_nav}}
         <!--Main Page Dashboard-->
         <section class="main-section">
            <div class="row" style="margin-top:45px;"></div>
            <center>
               <h3>Locations</h3>
            </center>
            <div class="search-results">
               {{> locations_list this}}
            </div>
            <center>
               {{> location_modal}}
            </center>
         </section>
         <section>
         </section>
         <a class="exit-off-canvas"></a>
         <!-- Footer -->
         <div class="row"style="margin-top:35px;"></div>
      <!-- End Div for Inner Wrapper For Side Bar -->
      </div>
      {{> footer}}
   </div>
   <!--End Div Outer Wrapper Side Bar-->
   
   <script src="/socket.io/socket.io.js"></script>
   <script src="js/vendor/jquery.js"></script>
   <script src="js/foundation.min.js"></script>
   <script src="js/foundation/foundation.offcanvas.js"></script>
   <script src="js/foundation/foundation.abide.js"></script>
   <script src="js/notifyjs/notify.min.js"></script>
   <script>
   
      //initialize foundation
      $(document).foundation();
      
      //initialize socket connection
      var socket = io();
      
   </script>
   <script src="js/location.js"></script>
</body>

</html>
